Package groovy.sql

# Interface OutParameter

All Known Subinterfaces:
  `InOutParameter`, `ResultSetOutParameter`

public interface OutParameter
A parameter to be returned from a CallableStatement.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `getType()`
  Get the JDBC datatype for this parameter.

- ## Method Details

  - ### getType

    int getType()
    Get the JDBC datatype for this parameter.
    Returns:
      the type